There are currently no open bugs.

"node-require-dir" versions published in Ubuntu

Groovy (1.2.0-1): universe/misc
Focal (1.2.0-1): universe/misc
Bionic (0.3.1-1): universe/misc